@echo off
cd SH67
call chkc915.exe
if errorlevel 1 goto FAIL
echo Checking ROM file .....
ckmode SH67H000.201 SH67 4004
if errorlevel 1 goto end

:flash
call DISEUP.EXE
fpt.exe -f SH67H000.201
fpt.exe -f SH67H000.201
if errorlevel 1 goto end
fpt.exe -greset

:FAIL
echo The PCB Ver. is NOT V2!.
goto end

:end
echo Update not sucessful.
cd ..
exit
